<?php 

$email = "pbha20110405@gmail.com";
$subject =  "Email Test";
$message = "this is a mail testing email function on server";
$headers = "From: atulrathore@practicebuilders.co" . "\r\n" .
"CC: somebodyelse@example.com";

$sendMail = mail($email, $subject, $message, $headers);
if($sendMail)
{
echo "Email Sent Successfully";
}
else

{
echo "Mail Failed";
}
?>
 